uuid: 8f14f7f9-be9f-4832-b430-427265aa736c
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_block
    - field.field.block_content.node_block.field_node
id: block_content.node_block.default
targetEntityType: block_content
bundle: node_block
mode: default
content:
  field_node:
    type: entity_reference_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
